[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090306 changes



Compose started at Fri Mar  6 06:01:03 UTC 2009

New package armstrong
        Powerful music sequencing library
New package dc3dd
        Patched version of GNU dd for use in computer forensics
New package django-pagination
        Django pagination tools
New package esperanza
        A graphical audio player
New package jFormatString
        Java format string compile-time checker
New package meshmagick
        Command line manipulation tool for Ogre meshes
New package openbios
        OpenBios implementation of IEEE 1275-1994
New package perl-HTML-TagCloud
        Generate An HTML Tag Cloud
New package perl-MooseX-Singleton
        Turn your Moose class into a singleton
New package perl-Text-Password-Pronounceable
        Generate pronounceable passwords
New package rubygem-htmlentities
        A module for encoding and decoding (X)HTML entities
New package stp
        Constraint solver/decision procedure
Removed package libzzub
Removed package linkage
Updated Packages:

NetworkManager-openconnect-0.7.0.99-1.fc11
------------------------------------------
* Thu Mar 05 2009 Dan Williams <dcbw redhat com> 1:0.7.0.99-1
- Update to 0.7.1rc3


NetworkManager-openvpn-0.7.0.99-1.fc11
--------------------------------------
* Thu Mar 05 2009 Dan Williams <dcbw redhat com> 1:0.7.0.99-1
- Update to 0.7.1rc3


NetworkManager-pptp-0.7.0.99-1.fc11
-----------------------------------
* Thu Mar 05 2009 Dan Williams <dcbw redhat com> 1:0.7.0.99-1
- Update to 0.7.1rc3


NetworkManager-vpnc-0.7.0.99-1.fc11
-----------------------------------
* Thu Mar 05 2009 Dan Williams <dcbw redhat com> 1:0.7.0.99-1
- Update to 0.7.1rc3


aldrin-0.13-1.fc11
------------------
* Fri Feb 27 2009 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> - 0.13-1
- Update to version 0.13


alexandria-0.6.4-0.2.b1.fc11
----------------------------
* Fri Mar 06 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.6.4-0.2.b1
- Add ruby(htmlentities) dependency

* Tue Mar 03 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.6.4-0.1.b1
- Update to 0.6.4 beta 1
- Drop all patches, merged into upstream


amarok-2.0.2-1.fc11
-------------------
* Wed Mar 04 2009 Rex Dieter <rdieter fedoraproject org> 2.0.2-1
- amarok-2.0.2


anaconda-11.5.0.25-1
--------------------

aqbanking-3.8.2-1.fc11
----------------------
* Thu Mar 05 2009 Bill Nottingham <notting redhat com> - 3.8.2-1
- update to 3.8.2-1

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 3.7.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


banshee-1.4.3-1.fc11
--------------------
* Thu Mar 05 2009 David Nielsen <dnielsen fedoraproject org> - 1.4.3-1
- Update to 1.4.3
- Remove upstreamed patch


bigboard-0.6.4-8.fc11
---------------------
* Thu Mar 05 2009 Brian Pepple <bpepple fedoraproject org> - 0.6.4-8
- Rebuild for new libempathy

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.6.4-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


binutils-2.19.51.0.2-16.fc11
----------------------------
* Thu Mar 05 2009 Nick Clifton <nickc redhat com> 2.19.51.0.2-16
- Add IBM Power7 support.  (BZ 487887)

* Mon Mar 02 2009 Nick Clifton <nickc redhat com> 2.19.51.0.2-15
- Add IFUNC support.  (BZ 465302)


bluez-4.32-5.fc11
-----------------
* Fri Mar 06 2009 - Bastien Nocera <bnocera redhat com> - 4.32-5
- Fix SDP parsing to XML when it contains NULLs


bochs-2.3.8-0.4.git04387139e3b.fc11
-----------------------------------
* Fri Mar 06 2009 Glauber Costa <glommer redhat com> 2.3.8-0.4.git04387139e3b
- Provide and Obsolete bochs-bios-data to make sure no one is harmed during
  updates.

* Thu Mar 05 2009 Glauber Costa <glommer redhat com> 2.3.8-0.1.git04387139e3b
- updated to git 04387139e3b, and applied qemu's patch ontop.

* Thu Mar 05 2009 Glauber Costa <glommer redhat com> 2.3.8-0.2.git04387139e3b
- this time with sources added.

* Thu Mar 05 2009 Glauber Costa <glommer redhat com> 2.3.8-0.3.git04387139e3b
- added patches ;-)


bugzilla-3.2.2-2.fc11
---------------------
* Thu Mar 05 2009 Itamar Reis Peixoto <itamar ispbrasil com br> 3.2.2-2
- fix from BZ #474250 Comment #16, from Chris Eveleigh -->
- add python BR for contrib subpackage
- fix description
- change Requires perl-SOAP-Lite to perl(SOAP::Lite) according guidelines

* Sun Mar 01 2009 Itamar Reis Peixoto <itamar ispbrasil com br> 3.2.2-1
- thanks to Chris Eveleigh <chris dot eveleigh at planningportal dot gov dot uk>
- for contributing with patches :-)
- Upgrade to upstream 3.2.2 to fix multiple security vulns
- Removed old perl_requires exclusions, added new ones for RADIUS, Oracle and sanitycheck.cgi
- Added Oracle to supported DBs in description (and moved line breaks)
- Include a patch to fix max_allowed_packet warnin when using with mysql


cpuspeed-1.5-4.fc11
-------------------
* Mon Mar 02 2009 Jarod Wilson <jarod redhat com> 1.5-4
- Fix up ExclusiveArch, now that 32-bit x86 is built i586 for F11


cups-1.4-0.b2.8.fc11
--------------------
* Thu Mar 05 2009 Tim Waugh <twaugh redhat com> 1:1.4-0.b2.8
- Updated to svn8404.

* Wed Feb 25 2009 Tim Waugh <twaugh redhat com>
- Added 'Should-Start: portreserve' to the initscript (part of bug #487250).


desktop-data-model-1.2.5-8.fc11
-------------------------------
* Thu Mar 05 2009 Brian Pepple <bpepple fedoraproject org> - 1.2.5-8
- Rebuild for new libempathy


dhcp-4.1.0-10.fc11
------------------
* Thu Mar 05 2009 David Cantrell <dcantrell redhat com> - 12:4.1.0-10
- restorecon fixes for /etc/localtime and /etc/resolv.conf (#488470)


eclipse-emf-2.4.2-1.fc11
------------------------
* Sat Feb 28 2009 Mat Booth <fedora matbooth co uk> 2.4.2-1
- Update for Ganymede SR2.


eclipse-systemtapgui-1.0-7.fc11
-------------------------------
* Thu Mar 05 2009 Anithra P Janakiraman <anithra linux vnet ibm com> 1.0-6
- Bug Fix.

* Thu Mar 05 2009 Anithra P Janakiraman <anithra linux vnet ibm com> 1.0-7
- Bumping release to get rid of tag problems


elektra-0.7.0-1.fc11
--------------------
* Thu Mar 05 2009 kwizart < kwizart at gmail.com > - 0.7.0-1
- Update to 0.7.0


eric-4.3.0-3.fc11
-----------------
* Thu Mar 05 2009 Johan Cwiklinski <johan AT x-tnd DOT be> - 4.3.0-3
- Fixed bad 'full_python_ver'


etoys-4.0.2206-3.fc11
---------------------
* Fri Mar 06 2009 Gavin Romig-Koch <gavin redhat com> - 4.0.2206-3
- added files necessary for EToys to work as a Sugar activity.
- pulled in latest upstream release 4.0.2206


fedora-release-10.91-4
----------------------
* Thu Mar 05 2009 Jesse Keating <jkeating redhat com> - 10.91-4
- Drop req on fedora-release-notes (#483018)


gdm-2.25.2-13.fc11
------------------
* Thu Mar 05 2009 Ray Strode <rstrode redhat com> - 1:2.25.2-12
- Create settings object early to prevent assertion failures
  when one pam conversation completes before another starts.

* Thu Mar 05 2009 Ray Strode <rstrode redhat com> - 1:2.25.2-13
- 2.25.2-10 fixes were actually only for timed login.
  Add same fix for auto login


gnome-libs-1.4.2-13.fc11
------------------------
* Thu Mar 05 2009 Paul Howarth <paul city-fan org> 1:1.4.2-13
- Provide pkgconfig(gnomeui) needed to satisfy autogenerated dependency in
  libglade and possibly other packages built on gnome-libs; an actual .pc file
  isn't needed because pkg-config knows to use gnome-config for this
- Weed out redundant -L%{_libdir} options from gnome-config output


gnu-smalltalk-3.1-4.fc11
------------------------
* Thu Mar 05 2009 Jochen Schmitt <Jochen herr-schmitt de> 3.1-4
- Supporting noarch subpackages


gnucash-2.2.9-1.fc11
--------------------
* Thu Mar 05 2009 Bill Nottingham <notting redhat com> - 2.2.9-1
- update to 2.2.9


gnuradio-3.1.3-5.fc11
---------------------
* Wed Mar 04 2009 Lubomir Rintel <lkundrak v3 sk> - 3.1.3-5
- Fix build with GCC 4.4

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 3.1.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


gprolog-1.3.1-3.fc11
--------------------
* Thu Mar 05 2009 Jochen Schmitt <Jochen herr-schmitt de> 1.3.1-3
- Supporting noarch subpackages


gpsim-0.23.0-3.20090302svn2042.fc11
-----------------------------------
* Thu Mar 05 2009 Roy Rankin <rrankin ihug com au> 0.23.0-3.20090302svn2042
- RC1 of gpsim-0.23.0 see ANNOUNCE file for new features


gtk-vnc-0.3.8-6.fc11
--------------------
* Thu Mar 05 2009 Daniel P. Berrange <berrange redhat com> - 0.3.8-6.fc11
- Fix SASL address generation when using AF_UNIX sockets


gwenhywfar-3.7.2-1.fc11
-----------------------
* Thu Mar 05 2009 Bill Nottingham <notting redhat com> - 3.7.2-1
- update to 3.7.2


hal-0.5.12-24.20090226git.fc11
------------------------------
* Fri Mar 06 2009 - Matthew Garrett <mjg redhat com> - 0.5.12-24.20090226git
- Remove Toshiba hotkey support. toshiba_acpi can handle them now.


hamster-applet-2.25.92-1.fc11
-----------------------------
* Thu Mar 05 2009 Mads Villadsen <maxx localhost localdomain> - 2.25.92-1
- Update to latest upstream release
- Better statistics
- Better keyboard support
- Improved python 2.6 support


ibus-table-1.1.0.20090220-5.fc11
--------------------------------
* Fri Mar 06 2009 Jens Petersen <petersen redhat com> - 1.1.0.20090220-5
- make pkgconfig noarch with ibus-table-pkgconfig-noarch.patch
- fix license field: actually LGPL
- drop gettext-devel BR
- require ibus > 1.1.0


ikiwiki-3.06-1.fc11
-------------------
* Thu Mar 05 2009 Thomas Moschny <thomas moschny gmx de> - 3.06-1
- Update to 3.06.


iptables-1.4.2-3.fc11
---------------------
* Thu Mar 05 2009 Thomas Woerner <twoerner redhat com> 1.4.2-3
- still more review fixes (rhbz#225906)
  - consistent macro usage
  - use sed instead of perl for rpath removal
  - use standard RPM CFLAGS, but also -fno-strict-aliasing (needed for libiptc*)


kaya-0.5.1-4.fc11
-----------------
* Thu Mar 05 2009 Jochen Schmitt <Jochen herr-schmitt de> 0.5.1-4
- Supporting noarch subpackages


kbd-1.15-7.fc11
---------------
* Thu Mar 05 2009 Vitezslav Crhonek <vcrhonek redhat com> - 1.15-7
- Add loadkeys 'q' option to loadkeys manpage and --help
  Resolves: #487538


kde-plasma-weather-1.0.0-3.fc11
-------------------------------
* Thu Mar 05 2009 Kevin Kofler <Kevin tigcc ticalc org> 1.0.0-3
- backport 2 fixes for rendering issues with Qt 4.5 from trunk
- don't show the non-functional "Update now" menu entry (backported from trunk)
- use only 1 decimal place for the wind gust (backported from trunk)


kernel-2.6.29-0.207.rc7.fc11
----------------------------
* Thu Mar 05 2009 Ben Skeggs <bskeggs redhat com>
- drm-nouveau.patch: fix <nv50 chipsets, and ppc.

* Thu Mar 05 2009 Eric Sandeen <sandeen redhat com>
- Fix ext4 race between inode bitmap set/clear

* Thu Mar 05 2009 Ben Skeggs <bskeggs redhat com>
- drm-nouveau.patch: fix some issues mainly seen on earlier chipsets

* Thu Mar 05 2009 Dave Airlie <airlied redhat com>
- drm-radeon-modesetting.patch: add new relocation for Xv sync


ktechlab-0.3.70-1.20090304svn.fc11
----------------------------------
* Wed Mar 04 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 0.3.70-1.200900403svn
- new svn checkout 238
- included patch from upstream, Julian Bäume, to build on gpsim 0.23

* Sat Jan 31 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 0.3.69-11.20090131svn
- new svn checkout 175


ladspa-swh-plugins-0.4.15-14.fc11
---------------------------------
* Thu Mar 05 2009 Caolán McNamara <caolanm redhat com> - 0.4.15-14
- make it build

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.4.15-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


lcdproc-0.5.2-10.fc11
---------------------
* Thu Mar 05 2009 kwizart < kwizart at gmail.com > - 0.5.2-10
- Disable LCDd lcdproc initscript by default.
  (It needs to be configured first).


libfreebob-1.0.11-5.fc11
------------------------
* Thu Mar 05 2009 Caolán McNamara <caolanm redhat com> - 1.0.11-5
- fix up includes for gcc44

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.0.11-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


libgcrypt-1.4.4-4.fc11
----------------------
* Thu Mar 05 2009 Tomas Mraz <tmraz redhat com> 1.4.4-4
- with the integrity verification check the library needs to link to libdl
  (#488702)


libgphoto2-2.4.4-3.fc11
-----------------------
* Thu Mar 05 2009 Caolán McNamara <caolanm redhat com> - 2.4.4-3
- tweak BR to get to build

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2.4.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


libofx-0.9.1-1.fc11
-------------------
* Thu Mar 05 2009 Bill Nottingham <notting redhat com> - 0.9.1-1
- update to 0.9.1
- remove xml++ support - we've never built it


libsepol-2.0.35-3.fc11
----------------------
* Thu Mar 05 2009 Dan Walsh <dwalsh redhat com> 2.0.35-3
- Fix license specification to be LGPL instead of GPL


libvirt-0.6.1-1.fc11
--------------------
* Wed Mar 04 2009 Daniel Veillard <veillard redhat com> - 0.6.1-1.fc11
- upstream release 0.6.1
- support for node device detach reattach and reset
- sVirt mandatory access control support
- many bug fixes and small improvements

* Mon Mar 02 2009 Daniel Veillard <veillard redhat com> - 0.6.0-6.fc11
- make sure Xen is handled in i586 new default 32bits x86 packages


lohit-fonts-2.3.8-1.fc11
------------------------
* Thu Mar 05 2009 Rahul Bhalerao <rbhalera redhat com> - 2.3.8-1.fc11
- Bug 428427 - [kn_IN][fonts-indic] - 0CB5+0CCA is wrongly rendering 
- Bug 450699 - [ta_IN]Errors in "sh" and "shrI" in Lohit Tamil font (fixed in font, needs rendering update)
- Bug 476427 - [te_IN] - Consonant+Virama+Consonant+Virama+space renders the second virama as a separate glyph in
  lohit-telugu font
- Bug 479100 - [kn_IN] Conjunct combination of U0C9D with U0CCA/U0CCB is rendering wrongly
- Bug 483530 - [bn_IN]Lohit Bengali font cheating about character support
- Added Lohit-Assamese


lordsawar-0.1.4-4.fc11
----------------------
* Thu Mar 05 2009 Caolán McNamara <caolanm redhat com> - 0.1.4-4
- include stdio.h for printf

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.1.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


lxde-common-0.3.2.1-4.fc11
--------------------------
* Fri Mar 06 2009 Christoph Wickert <cwickert fedoraproject org> - 0.3.2.1-4
- Workaround for new gdm
- Addd Pulseaudio support
- Add mixer plugin to the panel
- Require xdg-utils


malaga-suomi-voikko-1.3-1.fc11
------------------------------
* Thu Mar 05 2009 - Ville-Pekka Vainio <vpivaini AT cs.helsinki.fi> 1.3-1
- Suomi-malaga 1.3


mesa-7.3-10.fc11
----------------
* Thu Mar 05 2009 Dave Airlie <airlied redhat com> 7.3-10
- radeon-rewrite.patch: fixup link against libdrm_radeon


mingw32-glib2-2.19.10-1.fc11
----------------------------
* Thu Mar 05 2009 Erik van Pienbroek <epienbro fedoraproject org> - 2.19.10-1
- Update to 2.19.10
- Dropped the gtk-doc documentation as it's identical to the base glib2 package


mod_nss-1.0.8-1.fc11
--------------------
* Mon Mar 02 2009 Rob Crittenden <rcritten redhat com> - 1.0.8-1
- Update to 1.0.8
- Add patch that fixes NSPR layer bug


multiget-1.2.0-5.fc11
---------------------
* Thu Mar 05 2009 Caolán McNamara <caolanm redhat com> - 1.2.0-5
- include cstdio for sprintf

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.2.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


nfs-utils-1.1.5-1.fc11
----------------------
* Thu Mar 05 2009 Steve Dickson <steved redhat com> 1.1.5-1
- Updated to latest upstream version: 1.1.5

* Wed Mar 04 2009 Steve Dickson <steved redhat com> 1.1.4-21
- configure: fix AC_CACHE_VAL warnings


ntop-3.3.9-3.fc11
-----------------
* Thu Mar 05 2009 Peter Vrabec <pvrabec redhat com> - 3.3.9-3
- build against existing package (#488419)


numpy-1.2.1-3.fc11
------------------
* Thu Mar 05 2009 Jon Ciesla <limb jcomserv net> 1.2.1-3
- Require python-devel, BZ 488464.


papyrus-0.10.1-1.fc11
---------------------
* Thu Mar 05 2009 Rick L Vinyard Jr <rvinyard cs nmsu edu> - 0.10.1-1
- New release


pavucontrol-0.9.7-5.fc11
------------------------
* Thu Mar 05 2009 Lennart Poettering <lpoetter redhat com> 0.9.7-5
- Second preview of upcoming 0.9.8


perl-AnyEvent-4.340-1.fc11
--------------------------
* Thu Mar 05 2009 kwizart < kwizart at gmail.com > - 4.340-1
- Update to 4.34   (rpm version : 4.340 )


perl-Proc-ProcessTable-0.44-3.fc11
----------------------------------
* Thu Mar 05 2009 Caolán McNamara <caolanm redhat com> - 0.44-3
- defuzz patches to build

* Thu Feb 26 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.44-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Fri Aug 01 2008 Andreas Thienemnan <athienem redhat com> 0.44-1
- Update to 0.44


php-pear-PHP-CodeSniffer-1.1.0-1.fc11
-------------------------------------
* Thu Mar 05 2009 Konstantin Ryabitsev <icon fedoraproject org> - 1.1.0-1
- Belatedly update to 1.1.0 final.


pulseaudio-0.9.15-3.test5.fc11
------------------------------
* Thu Mar 05 2009 Lennart Poettering <lpoetter redhat com> 0.9.15-3.test4
- New test release

* Thu Mar 05 2009 Lennart Poettering <lpoetter redhat com> 0.9.15-3.test5
- New test release


pyparted-2.0.5-1.fc11
---------------------
* Thu Mar 05 2009 David Cantrell <dcantrell redhat com> - 2.0.5-1
- Upgrade to pyparted-2.0.5


python-cryptsetup-0.0.7-1.fc11
------------------------------
* Thu Mar 05 2009 Martin Sivak <msivak at redhat dot com> - 0.0.7-1
- add default cipher mode and key to luksFormat

* Mon Mar 02 2009 Martin Sivak <msivak at redhat dot com> - 0.0.3-1
- Improve documentation
- luksFormat now accepts keyfile argument

* Mon Mar 02 2009 Martin Sivak <msivak at redhat dot com> - 0.0.4-1
- add prepare_passphrase_file method

* Mon Mar 02 2009 Martin Sivak <msivak at redhat dot com> - 0.0.5-1
- fix the luksUUID

* Mon Mar 02 2009 Martin Sivak <msivak at redhat dot com> - 0.0.6-1
- fix the UUID extraction logic
- fix the key manipulation


python-pycurl-7.19.0-1.fc11
---------------------------
* Thu Mar 05 2009 Jeffrey C. Ollie <jeff ocjtech us> - 7.19.0-1
- Update to 7.19.0


python-virtinst-0.400.2-3.fc11
------------------------------
* Thu Mar 05 2009 Cole Robinson <crobinso redhat com> - 0.400.2-3.fc11
- Fix virt-install --file option (bz 488731)


q-7.11-4.fc11
-------------
* Thu Mar 05 2009 Caolán McNamara <caolanm redhat com> - 7.11-4
- adapt AcquireOnePixel usage for current ImageMagick api

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 7.11-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


qdevelop-0.27.4-1.fc11
----------------------
* Thu Mar 05 2009 Nicoleau Fabien <nicoleau fabien gmail com> - 0.27.4-1
- Rebuild for 0.27.4


qedje-0.3.0-4.fc11
------------------
* Thu Mar 05 2009 Caolán McNamara <caolanm redhat com> - 0.3.0-4
- BR: phonon-devel

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.3.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


qemu-0.10-0.4.kvm20090303git.fc11
---------------------------------
* Thu Mar 05 2009 Daniel P. Berrange <berrange redhat com> - 2:0.9.2-0.2.kvm20090303git
- Added BSD to license list, since many files are covered by BSD

* Thu Mar 05 2009 Glauber Costa <glommer redhat com> - 2:0.10-0.1.kvm20090303git
- Use bochs-bios instead of bochs-bios-data
- It's official: upstream set on 0.10

* Thu Mar 05 2009 Glauber Costa <glommer redhat com> - 2:0.10-0.4.kvm20090303git
- seems Epoch does not go into the tags. So start back here.


quickfix-1.12.4-8.fc11
----------------------
* Thu Mar 05 2009 Caolán McNamara <caolanm redhat com> - 1.12.4-8
- include cstdio for std::sprintf, etc.

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.12.4-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


qwtplot3d-0.2.7-8.fc11
----------------------
* Thu Mar 05 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 0.2.7-8
- fixed failed build on gcc 4.4

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.2.7-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


readahead-1.4.9-1.fc11
----------------------
* Thu Mar 05 2009 Harald Hoyer <harald redhat com> 1.4.9-1
- version 1.4.9
- readahead-collector is now triggered by rpm database changes


rkhunter-1.3.4-4.fc11
---------------------
* Wed Mar 04 2009 Kevin Fenzi <kevin tummy com> - 1.3.4-4
- Rework spec file
- Add check for the new hmac ssh files

* Thu Feb 26 2009 Kevin Fenzi <kevin tummy com> - 1.3.4-3
- Update cron job to include hostname (thanks  Manuel Wolfshant)


rudeconfig-5.0.5-6.fc11
-----------------------
* Thu Mar 05 2009 Caolán McNamara <caolanm redhat com> - 5.0.5-6
- include cstdio for EOF

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 5.0.5-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


samba-3.3.1-0.30.fc11
---------------------
* Wed Mar 25 2009 Guenther Deschner <gdeschner redhat com> - 3.3.1-0.30
- Add libcap-devel to requires list (resolves: #488559)


sbackup-0.10.5-7.fc11
---------------------
* Thu Mar 05 2009 Simon Wesp <cassmodiah fedoraproject org> - 0.10.5-7
- Add patch2 to save on backup - Close RHBZ: #486079
- Add patch3 to deactivate dpkg queries


sigen-0.1.1-1.fc11
------------------
* Thu Mar 05 2009 Ben Boeckel <MathStuf gmail com> 0.1.1-1
- Update to release 0.1.1
- Fix Requires


sim-0.9.5-0.16.20080923svn2261rev.fc11
--------------------------------------
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.9.5-0.16.20080923svn2261rev
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


squidGuard-1.4-4.fc11
---------------------
* Thu Mar 05 2009 Jon Ciesla <limb jcomserv net> - 1.4-4
- Initscript cleanup, BZ 247065.


stellarium-0.10.1-4.fc11
------------------------
* Thu Mar 05 2009 Jochen Schmitt <Jochen herr-schmitt de> 0.10.1-4
- Support noarch subpackates


tar-1.22-1.fc11
---------------
* Mon Mar 02 2009 Ondrej Vasik <ovasik redhat com> 2:1.22-1
- New upstream release 1.22, removed applied patch


teckit-2.5.1-3.fc11
-------------------
* Thu Mar 05 2009 Caolán McNamara <caolanm redhat com> - 2.5.1-3
- include stdio.h for sprintf

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2.5.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


tellico-1.3.5-1.fc11
--------------------
* Thu Mar 05 2009 Alex Lancaster <alexlan[AT]fedoraproject org> - 1.3.5-1
- Update to latest upstream (1.3.5)
- Add a patch from upstream SVN r3410 which fixes build with GCC 4.4

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.3.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


wesnoth-1.5.12-1.fc11
---------------------
* Wed Mar 04 2009 Jon Ciesla <limb jcomserv net> - 1.5.12-1
- Update to 1.5.12.


wxPython-2.8.9.1-4.fc11
-----------------------
* Thu Mar 05 2009 Lubomir Rintel <lkundrak v3 sk> - 2.8.9.1-4
- Rebuilt for newer wxgtk package


xca-0.6.4-7.fc11
----------------
* Thu Mar 05 2009 Caolán McNamara <caolanm redhat com> - 0.6.4-7
- include stdint.h for uint32_t

* Thu Feb 26 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.6.4-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


xorg-x11-drv-intel-2.6.0-14.fc11
--------------------------------
* Thu Mar 05 2009 Kristian Høgsberg <krh redhat com> - 2.6.0-13
- Add conflicts to make sure we have a new enough kernel that
  drmSetMaster() doesn't deadlock.

* Thu Mar 05 2009 Kristian Høgsberg <krh redhat com> - 2.6.0-14
- Fix copy-fb patch to skip dpms off on initial modeset.
- Downgrade the conflicts to a requires.


Summary:
Added Packages: 12
Removed Packages: 2
Modified Packages: 95
Broken deps for i386
----------------------------------------------------------
	asterisk-ais-1.6.1-0.21.rc1.fc11.i386 requires libSaClm.so.2
	asterisk-ais-1.6.1-0.21.rc1.fc11.i386 requires libSaEvt.so.2
	asterisk-ais-1.6.1-0.21.rc1.fc11.i386 requires libSaEvt.so.2(OPENAIS_EVT_B.01.01)
	asterisk-ais-1.6.1-0.21.rc1.fc11.i386 requires libSaClm.so.2(OPENAIS_CLM_B.01.01)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.i386 requires libodbc.so.1
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.i386 requires libodbc.so.1
	dbmail-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-auth-ldap-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.i386 requires libssl.so.7
	dbmail-mysql-2.2.11-2.fc10.i386 requires libcrypto.so.7
	dbmail-mysql-2.2.11-2.fc10.i386 requires libmysqlclient.so.15
	dbmail-mysql-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	dbmail-pgsql-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	elilo-3.6-9.i386 requires efibootmgr
	foobillard-3.0a-11.i586 requires dejavu-fonts-sans
	gdal-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-perl-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-perl-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-perl-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-ruby-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-ruby-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-ruby-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gnome-phone-manager-0.60-5.fc11.i586 requires libgnomebt.so.1
	grass-6.3.0-10.fc11.i386 requires libodbc.so.1
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libsyncml.so.0
	lsvpd-1.6.4-3.fc10.i386 requires libvpd_cxx-2.0.so.0
	mapnik-0.5.2-0.10.svn780.fc11.i386 requires dejavu-fonts-sans
	mhonarc-2.6.16-5.fc11.noarch requires perl(readmail.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(ewhutil.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(mhtime.pl)
	oyranos-0.1.7-13.fc11.i586 requires libelektra.so.2
	oyranos-libs-0.1.7-13.fc11.i586 requires libelektra.so.2
	1:pan-0.133-1.fc10.i386 requires libgmime-2.0.so.2
	perl-Class-Prototyped-1.11-2.fc11.noarch requires perl(Class::Prototyped::Graph)
	pfstools-octave-1.7.0-3.fc11.i386 requires libhdf5.so.5
	postgresql-odbcng-0.90.101-2.fc10.i386 requires libodbcinst.so.1
	python-matplotlib-0.98.5.2-3.fc11.i586 requires dejavu-fonts-sans
	qpidd-cluster-0.4.738618-2.fc11.i386 requires libcpg.so.2(COROSYNC_CPG_1.0)
	qpidd-cluster-0.4.738618-2.fc11.i386 requires libcpg.so.2
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	tuned-utils-0.1.3-1.fc11.noarch requires kernel-debuginfo
	vtk-examples-5.0.4-26.fc11.i386 requires vtkdata = 0:5.0.4
	vtk-testing-5.0.4-26.fc11.i386 requires vtkdata = 0:5.0.4



Broken deps for x86_64
----------------------------------------------------------
	asterisk-ais-1.6.1-0.21.rc1.fc11.x86_64 requires libSaEvt.so.2()(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.x86_64 requires libSaClm.so.2(OPENAIS_CLM_B.01.01)(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.x86_64 requires libSaEvt.so.2(OPENAIS_EVT_B.01.01)(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.x86_64 requires libSaClm.so.2()(64bit)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.x86_64 requires libodbc.so.1()(64bit)
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.x86_64 requires libodbc.so.1()(64bit)
	dbmail-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-auth-ldap-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libssl.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libcrypto.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libmysqlclient.so.15()(64bit)
	dbmail-pgsql-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	foobillard-3.0a-11.x86_64 requires dejavu-fonts-sans
	gdal-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	gnome-phone-manager-0.60-5.fc11.x86_64 requires libgnomebt.so.1()(64bit)
	grass-6.3.0-10.fc11.x86_64 requires libodbc.so.1()(64bit)
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libsyncml.so.0()(64bit)
	lsvpd-1.6.4-3.fc10.x86_64 requires libvpd_cxx-2.0.so.0()(64bit)
	mapnik-0.5.2-0.10.svn780.fc11.i386 requires dejavu-fonts-sans
	mapnik-0.5.2-0.10.svn780.fc11.x86_64 requires dejavu-fonts-sans
	mhonarc-2.6.16-5.fc11.noarch requires perl(readmail.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(ewhutil.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(mhtime.pl)
	oyranos-0.1.7-13.fc11.x86_64 requires libelektra.so.2()(64bit)
	oyranos-libs-0.1.7-13.fc11.i586 requires libelektra.so.2
	oyranos-libs-0.1.7-13.fc11.x86_64 requires libelektra.so.2()(64bit)
	1:pan-0.133-1.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	perl-Class-Prototyped-1.11-2.fc11.noarch requires perl(Class::Prototyped::Graph)
	pfstools-octave-1.7.0-3.fc11.x86_64 requires libhdf5.so.5()(64bit)
	postgresql-odbcng-0.90.101-2.fc10.i386 requires libodbcinst.so.1
	postgresql-odbcng-0.90.101-2.fc10.x86_64 requires libodbcinst.so.1()(64bit)
	python-matplotlib-0.98.5.2-3.fc11.x86_64 requires dejavu-fonts-sans
	qpidd-cluster-0.4.738618-2.fc11.x86_64 requires libcpg.so.2()(64bit)
	qpidd-cluster-0.4.738618-2.fc11.x86_64 requires libcpg.so.2(COROSYNC_CPG_1.0)(64bit)
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	tuned-utils-0.1.3-1.fc11.noarch requires kernel-debuginfo
	vtk-examples-5.0.4-26.fc11.x86_64 requires vtkdata = 0:5.0.4
	vtk-testing-5.0.4-26.fc11.x86_64 requires vtkdata = 0:5.0.4



Broken deps for ppc
----------------------------------------------------------
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc requires libSaClm.so.2
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc requires libSaEvt.so.2
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc requires libSaEvt.so.2(OPENAIS_EVT_B.01.01)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc requires libSaClm.so.2(OPENAIS_CLM_B.01.01)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.ppc requires libodbc.so.1
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.ppc requires libodbc.so.1
	dbmail-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-auth-ldap-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.ppc requires libssl.so.7
	dbmail-mysql-2.2.11-2.fc10.ppc requires libmysqlclient.so.15
	dbmail-mysql-2.2.11-2.fc10.ppc requires libcrypto.so.7
	dbmail-mysql-2.2.11-2.fc10.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	dbmail-mysql-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-pgsql-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	foobillard-3.0a-11.ppc requires dejavu-fonts-sans
	gdal-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.ppc requires libhdf5.so.5
	gdal-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-perl-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-perl-1.6.0-4.fc11.ppc requires libhdf5.so.5
	gdal-ruby-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-ruby-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-ruby-1.6.0-4.fc11.ppc requires libhdf5.so.5
	gnome-phone-manager-0.60-5.fc11.ppc requires libgnomebt.so.1
	grass-6.3.0-10.fc11.ppc requires libodbc.so.1
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libsyncml.so.0
	lsvpd-1.6.4-3.fc10.ppc requires libvpd_cxx-2.0.so.0
	mapnik-0.5.2-0.10.svn780.fc11.ppc requires dejavu-fonts-sans
	mapnik-0.5.2-0.10.svn780.fc11.ppc64 requires dejavu-fonts-sans
	mhonarc-2.6.16-5.fc11.noarch requires perl(readmail.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(ewhutil.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(mhtime.pl)
	oyranos-0.1.7-13.fc11.ppc requires libelektra.so.2
	oyranos-libs-0.1.7-13.fc11.ppc requires libelektra.so.2
	oyranos-libs-0.1.7-13.fc11.ppc64 requires libelektra.so.2()(64bit)
	1:pan-0.133-1.fc10.ppc requires libgmime-2.0.so.2
	perl-Class-Prototyped-1.11-2.fc11.noarch requires perl(Class::Prototyped::Graph)
	pfstools-octave-1.7.0-3.fc11.ppc requires libhdf5.so.5
	postgresql-odbcng-0.90.101-2.fc10.ppc requires libodbcinst.so.1
	postgresql-odbcng-0.90.101-2.fc10.ppc64 requires libodbcinst.so.1()(64bit)
	python-matplotlib-0.98.5.2-3.fc11.ppc requires dejavu-fonts-sans
	qpidd-cluster-0.4.738618-2.fc11.ppc requires libcpg.so.2(COROSYNC_CPG_1.0)
	qpidd-cluster-0.4.738618-2.fc11.ppc requires libcpg.so.2
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	tuned-utils-0.1.3-1.fc11.noarch requires kernel-debuginfo
	vtk-examples-5.0.4-26.fc11.ppc requires vtkdata = 0:5.0.4
	vtk-testing-5.0.4-26.fc11.ppc requires vtkdata = 0:5.0.4



Broken deps for ppc64
----------------------------------------------------------
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc64 requires libSaEvt.so.2()(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc64 requires libSaClm.so.2(OPENAIS_CLM_B.01.01)(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc64 requires libSaEvt.so.2(OPENAIS_EVT_B.01.01)(64bit)
	asterisk-ais-1.6.1-0.21.rc1.fc11.ppc64 requires libSaClm.so.2()(64bit)
	asterisk-odbc-1.6.1-0.21.rc1.fc11.ppc64 requires libodbc.so.1()(64bit)
	asterisk-voicemail-odbc-1.6.1-0.21.rc1.fc11.ppc64 requires libodbc.so.1()(64bit)
	cabal2spec-0.12-1.fc11.noarch requires ghc > 0:6.10.1-7
	dbmail-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-auth-ldap-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libssl.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libcrypto.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libmysqlclient.so.15()(64bit)
	dbmail-pgsql-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	foobillard-3.0a-11.ppc64 requires dejavu-fonts-sans
	gdal-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gnome-phone-manager-0.60-5.fc11.ppc64 requires libgnomebt.so.1()(64bit)
	grass-6.3.0-10.fc11.ppc64 requires libodbc.so.1()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libsyncml.so.0()(64bit)
	lsvpd-1.6.4-3.fc10.ppc64 requires libvpd_cxx-2.0.so.0()(64bit)
	mapnik-0.5.2-0.10.svn780.fc11.ppc64 requires dejavu-fonts-sans
	mhonarc-2.6.16-5.fc11.noarch requires perl(readmail.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(ewhutil.pl)
	mhonarc-2.6.16-5.fc11.noarch requires perl(mhtime.pl)
	oyranos-0.1.7-13.fc11.ppc64 requires libelektra.so.2()(64bit)
	oyranos-libs-0.1.7-13.fc11.ppc64 requires libelektra.so.2()(64bit)
	1:pan-0.133-1.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	perl-Class-Prototyped-1.11-2.fc11.noarch requires perl(Class::Prototyped::Graph)
	pfstools-octave-1.7.0-3.fc11.ppc64 requires libhdf5.so.5()(64bit)
	postgresql-odbcng-0.90.101-2.fc10.ppc64 requires libodbcinst.so.1()(64bit)
	python-matplotlib-0.98.5.2-3.fc11.ppc64 requires dejavu-fonts-sans
	qpidd-cluster-0.4.738618-2.fc11.ppc64 requires libcpg.so.2()(64bit)
	qpidd-cluster-0.4.738618-2.fc11.ppc64 requires libcpg.so.2(COROSYNC_CPG_1.0)(64bit)
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	tuned-utils-0.1.3-1.fc11.noarch requires kernel-debuginfo
	vtk-examples-5.0.4-26.fc11.ppc64 requires vtkdata = 0:5.0.4
	vtk-testing-5.0.4-26.fc11.ppc64 requires vtkdata = 0:5.0.4




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]